/* ----------------------------------------------------------------------------------
    Jerwood
    Designed & Built by Artlogic in London
---------------------------------------------------------------------------------- */

@import url(../fonts/hk_grotesk/stylesheet.css);
@import url(../fonts/tiempos_fine/stylesheet.css);

* {
    margin: 0;
    padding: 0;
}
html {
    font-size: 10px;
}

body {
    padding: 20px;
    margin: 0;
    font-family: 'HK Grotesk', sans-serif;
    color: #757575;
    font-weight: normal;
    font-size: 1.35rem;
    line-height: 2.55em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: background 400ms linear, color 400ms linear;
    letter-spacing: 0;
}

#home_splash {
    font-size: 200px;
    line-height: 200px;
    font-size: 240px;
    line-height: 170px;
    max-width: 75%;
    max-width: 1200px;
    clear: both;
    padding-top: 20px;
    margin-left: -4px;
    font-family: 'Tiempos', serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Tiempos', serif;
    font-weight: normal;
    text-transform: none !important;
    letter-spacing: 0px;
}

h1 {
    line-height: 7rem;
    font-size: 6.5rem;
}

h2 {
    line-height: 7rem;
    font-size: 6.2rem;
}

h3 {
    line-height: 38px;
    font-size: 27px;
}


h4 {
    line-height: 5.1rem;
    font-size: 1.7rem;
}

p {
    font-size: 1.4rem;
}

a {
    color:  #757575;
}


/* -----------------------------------------------------------
   Admin styles classes
----------------------------------------------------------- */

    .intro_block,
    .intro_block strong {
        font-size: 3.4rem;
        line-height: 1.7em;
        text-align: center;
        margin: auto;
        font-weight: normal;
        max-width: 750px;
        font-family: 'Tiempos', serif;
        color: #010101;
        padding: 30px 0 30px;
    }
    
    .intro_block_sub_quote,
    .intro_block_sub_quote strong {
        font-family: 'HK Grotesk', sans-serif;
        text-align: center;
        margin: auto;
        max-width: 740px;
        text-transform: none;
        padding: 30px 0;
        line-height: 2.5em;
    }
    
    .hero_heading .overlay_block_quote {
        font-size: 3.1vh;
        line-height: 1.65em;
        font-family: 'Tiempos', serif;
        text-align: left;
        max-width: 650px;
        text-transform: none;
        color: #ffffff;
        width: 100%;
        padding-left: 40px;
    }
        .intro_block.small_font,
        .overlay_block_quote.small_font {
            font-size: 2.3rem;
        }
        
        .hero_heading .overlay_block_quote.large_font {
            font-size: 2.2vh;
        }
        
        .intro_block.medium_font,
        .overlay_block_quote.medium_font {
            font-size: 2.5rem;
        }
        
        .hero_heading .overlay_block_quote.large_font {
            font-size: 2.4vh;
        }
        
        .intro_block.large_font,
        .overlay_block_quote.large_font {
            font-size: 2.8rem;
        }
        
        .hero_heading .overlay_block_quote.large_font {
            font-size: 2.7vh;
        }
        
    .hero_heading .copyright_source {
        font-size: 1.25rem;
        position: absolute;
        bottom: 0px;
        right: 20px;
        padding: 0 20px 10px;
        font-family: 'HK Grotesk', sans-serif;
        line-height: 1.5em;
        text-align: start;
        color: #ffffff;
    }
    
    .hero_heading .overlay_block_quote_source {
        font-family: 'Tiempos', serif;
        font-size: 1.55rem;
        line-height: 1.5em;
        text-align: left;
        color: #ffffff;
        padding-left: 40px;
    }
    
        .hero_heading .overlay_block_quote_source:before {
            content: '';
            display: inline-block;
            width: 25px;
            border-bottom: 1px solid;
            margin: 0 12px 4px 0;
        }
    
    .statistic_block {
        font-family: 'HK Grotesk', sans-serif !important;
        text-align: left;
        margin: auto;
        max-width: 600px;
        text-transform: none !important;
        margin: 30px 0;
        line-height: 1.5em;
    }
    
    .address_block {
        padding: 0 !important;
        text-align: left;
        margin: auto;
        text-transform: none;
        line-height: 1.5em;
    }
    
    .read_more_link a {
        font-family: 'Tiempos', serif;
        font-weight: normal;
        color: #010101 !important;
        text-decoration: none;
        font-size: 1.6rem;
    }
    
    .hero_heading .copyright_source a {
        color: #ffffff;
        text-decoration: underline!important;
    }
    